      <? if ($myrow['newspicture']!="") { ?>
        <? if ($myrow['newspicturealignment']==1) { ?>
          <table width=100% cellspacing=5 cellpadding=0 border=0>
          <tr>
          <td valign=top width=200>
          <?
          $mypicturefile=image_getfilename($myrow['newspicture']);
          echo "<img src='images/".$mypicturefile."' ".image_resizeimage($mypicturefile,false)." border=0>";
          // width=200 height=160
          ?>
          </td>
          <td valign=top class=newscontent>
          <span class=newsdate>
          <? echo unconverttounix($myrow['newsdate']); //Isnin, 07 Januari 2007 ?>
          </span><br>
          <?
          if ($pubtask=="main") {
            if ($myrow['newssummary']!="") {
              echo richtext($myrow['newssummary']);
            } else {
              echo richtext(substr($myrow['newstext'],0,500))."..";
            }
          } else {
            echo richtext($myrow['newstext']);
          }
          ?>
          </td>
          </tr>
          </table>
        <? } else { ?>
          <table width=100% cellspacing=5 cellpadding=0 border=0>
          <tr>
          <td valign=top width=100% align=center>
          <?
          $mypicturefile=image_getfilename($myrow['newspicture']);
          // later to adjust accordingly if banner-type pics..
          echo "<img src='images/".$mypicturefile."' ".image_resizeimage($mypicturefile,false)." border=0>";
          ?>
          </td>
          </tr>
          <tr>
          <td valign=top width=100% class=newscontent>
          <span class=newsdate>
          <? echo unconverttounix($myrow['newsdate']); //Isnin, 07 Januari 2007 ?>
          </span><br>
          <?
          if ($pubtask=="main") {
            if ($myrow['newssummary']!="") {
              echo richtext($myrow['newssummary']);
            } else {
              echo richtext(substr($myrow['newstext'],0,500))."..";
            }
          } else {
            echo richtext($myrow['newstext']);
          }
          ?>
          </td>
          </tr>
          </table>
        <? } ?>
      <? } else { ?>
        <span class=newsdate>
        <? echo unconverttounix($myrow['newsdate']); //Isnin, 07 Januari 2007 ?>
        </span><br>
        <?
        if ($pubtask=="main") {
          if ($myrow['newssummary']!="") {
            echo richtext($myrow['newssummary']);
          } else {
            echo richtext(substr($myrow['newstext'],0,500))."..";
          }
        } else {
          echo richtext($myrow['newstext']);
        }
        ?>
      <? } ?>
